FORUMS

What Do You Think About Fingerprint Scanners?

More and more phones are featuring fingerprint scanners, and with many promising … more

What’s Next for Samsung and Its Flagships?

If we were to say that the Galaxy S6 was a leap of faith made by Samsung, we … more

The Ultimate Showcase of dBrand Skins

In the search for ways to protect, accessorize, and personalize; a user has many options. One … more

Huawei’s Rapid Rise to Third Place in the Smartphone Race

Huawei has quickly grown to become one of the world’s biggest … more

[Q] MA6 Kernel for Galaxy Ace - aborting installation

6 posts
Thanks Meter: 0
 
By Suchy The Master, Junior Member on 4th May 2014, 03:50 PM
Post Reply Subscribe to Thread Email Thread
Hi.

I have Galaxy Ace GT-S5830
There is CWM 6.0.4.6 and rom CM 10.2 (JB 4.2.2 - compilation JDQ39E) from NovaFusion (formely MaclawStudio)

Settings > Information about phone
says:
  • Model number: GT-S5830
  • Android version: 4.2.2
  • Kernel varsion: 2.6.35.7-maclawstudio+marcin@debian #1
  • Processor: ARMv6
  • CyanogenVersion: 10.1-20130513-UNOFFICIAL
  • Compilation number: cm_cooper-userdebug 4.2.2 JDQ39E eng.marcin.20130513.162901 test-keys


I'm trying install kernel from thist link (newest version for CM10.1 i JB 4.2.2):
http://forum.xda-developers.com/show....php?t=2397877
file:
MA6.kernel-cm10.1.cooper-20130928.zip
MD5 is ok, I've checked it.

I'm launch in recovery mode, select "install zip", find this file and agreed to install.
But I've got quickly this error:
Code:
assert failed getprop("ro.product.device") == "cooper" || getprop("ro.build.product") == "cooper" || getprop("ro.product.device") == "GT-S5830" || getprop("ro.build.product") == "GT-S5830" || getprop("ro.build.id") == "JDQ39E"
Error in /storage/sdcard0/MA6.kernel-cm10.1.cooper.20130928
(status 7)
Installation aborted
I have proper version of phone, and CWM - any ideas how to fix this problem?

Thanks in advance for any answers.

Ps.
I can't write answer in official thread because I haven't more then 10 post.
I don't wanna make a spam to get 10 post, so I just create new topic in this section.
 
 
4th May 2014, 05:02 PM |#2  
Member
Thanks Meter: 22
 
More
Wrong section

Envoyé depuis mon GT-S5830i avec Tapatalk
4th May 2014, 07:37 PM |#3  
amolgosavi's Avatar
Senior Member
Flag *MUMBAI*
Thanks Meter: 155
 
More
this is galaxy s5830i section.

Sent from my GT-S5830i using Tapatalk 2
4th May 2014, 09:48 PM |#4  
OP Junior Member
Thanks Meter: 0
 
More
Oh... Sorry, my bad. This "i" in topic title is almost unnoticeable.
I don't have priveledges to move this topic, so please moderators to move this topic to section about Ace S5830 Q&A.
Again sorry for mistake.
5th May 2014, 07:11 AM |#5  
Senior Member
Thanks Meter: 378
 
More
Quote:
Originally Posted by Suchy The Master

Hi.

I have Galaxy Ace GT-S5830
There is CWM 6.0.4.6 and rom CM 10.2 (JB 4.2.2 - compilation JDQ39E) from NovaFusion (formely MaclawStudio)

Settings > Information about phone
says:

  • Model number: GT-S5830
  • Android version: 4.2.2
  • Kernel varsion: 2.6.35.7-maclawstudio+marcin@debian #1
  • Processor: ARMv6
  • CyanogenVersion: 10.1-20130513-UNOFFICIAL
  • Compilation number: cm_cooper-userdebug 4.2.2 JDQ39E eng.marcin.20130513.162901 test-keys


I'm trying install kernel from thist link (newest version for CM10.1 i JB 4.2.2):
http://forum.xda-developers.com/show....php?t=2397877
file:
MA6.kernel-cm10.1.cooper-20130928.zip
MD5 is ok, I've checked it.

I'm launch in recovery mode, select "install zip", find this file and agreed to install.
But I've got quickly this error:
Code:
assert failed getprop("ro.product.device") == "cooper" || getprop("ro.build.product") == "cooper" || getprop("ro.product.device") == "GT-S5830" || getprop("ro.build.product") == "GT-S5830" || getprop("ro.build.id") == "JDQ39E"
Error in /storage/sdcard0/MA6.kernel-cm10.1.cooper.20130928
(status 7)
Installation aborted
I have proper version of phone, and CWM - any ideas how to fix this problem?

Thanks in advance for any answers.

Ps.
I can't write answer in official thread because I haven't more then 10 post.
I don't wanna make a spam to get 10 post, so I just create new topic in this section.

I think the problem might be with CWM 6. CWM 6 is not stable and can only install KitKat roms with it. Since you are not using KitKat rom, I would say go with CWM 5 as it works great. There are even KitKat roms that you can install with CWM 5 like KitKat for all by @Salim El Yabouri. To go back to CWM 5, firstly flash the stock rom back. Before that make sure to backup all the apps. Sadly you can't directly flash CWM 5 from CWM 6.Here is the link on how to install stock rom using odin along with all firmwares and drivers (check the "Preparations" section),

Flash stock rom on Samsung Galaxy Ace S5830 using odin

If your PC cannot recognize the phone, its usually the drivers. Once installed, go to recovery mode and do a wipe data/ factory reset & wipe cache (otherwise bootloop might occur). Then restart. Now you have successfully flashed the stock rom. Here is the link for rooting and installing CWM 5 on Samsung Galaxy Ace,

How To Root and Unroot Samsung Galaxy Ace?

CWM 5.0.2.6 fix for Samsung Galaxy Ace S5830

Hope I Helped

PS: I have already asked the moderators to move this thread to Samsung Galaxy Ace Q/A section
Last edited by mahithm; 5th May 2014 at 07:14 AM.
The Following User Says Thank You to mahithm For This Useful Post: [ View ]
9th May 2014, 07:39 PM |#6  
GI0\/\NNI's Avatar
Senior Member
Thanks Meter: 243
 
Donate to Me
More
Wink Don't worry
Hey there, don't worry it's just a wrong recovery, download the recovery from Mardon.

http://www.androidfilehost.com/?fid=23329332407568697

This will work!
The Following User Says Thank You to GI0\/\NNI For This Useful Post: [ View ]
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes